Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: edits.listings.update
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
HTTP 要求
PUT https://androidpublisher.googleapis.com/androidpublisher/v3/applications/{packageName}/edits/{editId}/listings/{language}
這個網址使用 gRPC 轉碼語法。
路徑參數
| 參數 |
packageName |
string
應用程式的套件名稱。
|
editId |
string
編輯內容的 ID。
|
language |
string
語言本地化程式碼 (BCP-47 語言標記,例如「de-AT」代表奧地利德文)。
|
回應主體
如果成功,回應主體會包含 Listing 的執行例項。
授權範圍
需要下列 OAuth 範圍:
https://www.googleapis.com/auth/androidpublisher
除非另有註明,否則本頁面中的內容是採用創用 CC 姓名標示 4.0 授權,程式碼範例則為阿帕契 2.0 授權。詳情請參閱《Google Developers 網站政策》。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2025-07-26 (世界標準時間)。
[null,null,["上次更新時間:2025-07-26 (世界標準時間)。"],[],["This describes the process to create or update a localized store listing using a `PUT` HTTP request. The URL, utilizing gRPC Transcoding, includes `packageName`, `editId`, and `language` as path parameters. The request and response bodies both use the `Listing` object. Successful actions are authenticated with the `https://www.googleapis.com/auth/androidpublisher` OAuth scope. The core function is to modify store listings based on given information.\n"]]